Modulo
Contenuto
Indice 🔎︎

# Macro

Permette di registrare oppure di organizzare e modificare macro.

## Registra macro

Registra una nuova macro. Disponibile solo se la funzione di registrazione macro è attivata in LibreOffice - Preferenze Strumenti - Opzioni
- LibreOffice - Avanzate.

## Esegui macro

Apre una finestra di dialogo in cui si può avviare una macro.

## Organizza macro

Apre un sotto-menu di collegamenti alle finestre di dialogo con cui si possono organizzare le macro e gli script.

## Firma digitale

Aggiunge o rimuove le firme digitali nelle macro. È possibile inoltre utilizzare questa finestra di dialogo per visualizzare i certificati.

## Organizza finestre di dialogo

Apre la scheda Finestre di dialogo di Gestione macro.